#cookie-law-info-bar {
padding: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.ms-rte-wpbox {
background: url(images/border.gif) repeat-x left bottom;
    margin: 0 auto 30px auto;
    padding: 0 0 35px 0;
}
.g18f54kb5 {
content:"\f1e4"
}
.story-meta {
white-space: nowrap; /* required in IE 6 */
}
.copyright-bar {
width: 26px; height: 40px; margin: -20px 0 0; display: block; background: url(../image/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;
}
.six {
margin:0
}
.q-menu {
content:''
}
.listagem-chamadas-secundarias-comdatas {
background-position: -64px 0;
}
.k1500k10p {
width: 35px;
	position: relative;
	top: -10px;
	margin: 0 0 -10px 11px !important;
	padding: 0 5px;
	font-size: 1.17em;
	font-weight: normal;
}
.bestKeyword {
font-size:75%; font-family:sans-serif; color:blue; font-weight:normal; text-decoration:none;
}
.back2top {
content:' ';display:table
}
.postarea {
color:blue; margin-left:5px; font-family:"Times New Roman"; font-weight:bold; font-size:108.3%; text-decoration:none;
}
.elementor-tab-mobile-title {
overflow: auto;
	overflow-y: scroll;
}
.muja {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width:340px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 155px 0px 10px 0px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;
















	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: 170px; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 16px;
	background-image: url(/00images/layout/forms/ChatBox.jpg);
	background-repeat: no-repeat;
}
.block {
display:table;width:100%;table-layout:fixed;border-collapse:separate
}
.adpadtwentypad_div_sevef_pt {
display:table;clear:both;content:''
}
.sticker {
content: "\f08b";
}
.ipsFloatingAction {
padding:5px 7.5px!important
}
.navix {
font-family:arial; color: yellow; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
#gvSuggestWrap {
color: white;
	font-size: 14px;
	padding-bottom: 5px;
}
.cate-list {
background: none;
}
.gkPaddingTBLR {
background-color: #EEE;
	background-image: -webkit-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -moz-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -ms-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: -o-linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-image: linear-gradient( transparent 50%, rgba(255, 255, 255, .9) 50% );
	background-size : 1px 32px;
	line-height     : normal !important;
	white-space     : normal !important;
	width           : 100% !important;
}
.elementor-shortcode {
background-position: -240px -128px;
}
.footer_bottom {
display:inline!important
}
.story-content {
opacity:0.5;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.panel-header-blue {
content:"\f1d6"
}
.fauxcolumn-inner {
background:transparent url('../images/icons2/gkTwitter.png') no-repeat left top
}
.elementor-element-e436766 {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.single-related-posts {
border:none;border-bottom:2px solid #8f98a1;margin-left:auto;margin-right:auto
}
.ratingStars {
background: #fff; margin-top: -3px; padding: 10px 15px 10px; border: 3px solid #f0f0f0;
}
.ph-fund {
padding:2px 4px;margin:2px;font-weight:700;border:1px solid #000;color:#000;background-color:#fff
}
.elementor-section-wrap {
content:"\f05c"
}
.navbar-static-top {
color: yellow; background:black;
}
.elementor-element-208bdab {
font-weight:bold;color:#555;padding:0 4px 0 0;
}
.column-220 {
content:"\f155"
}
.post-header {
border-left:0
}
.tabs-outer {
margin: 0;
	padding: 0;
}
.site-wrapper {
position: relative;
}
.n15l00te2 {
font-family:arial; color: white; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.columns-4 {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.inner-container {
background-position:-144px -144px
}
.page_middle_part_border {
color: white; background:purple;
}
.bg1 {
border-color: #bce4ba;
}
.fp-nav {
font-weight: bold; text-align:center; margin-bottom:10px;
}
.block-quicktabs {
border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)
}
.recipeInstructions {
margin: 0;
	padding: 0;
}
.kl-blog-post-author-avatar {
max-width:290px
}
.post-likes-widget-placeholder {
width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
font-family:sans-serif; color:yellow; font-weight: bold; font-size: 8pt; TEXT-DECORATION: underline;
}
.ipsBox_withphoto {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.col-2 {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.top_left {
width:310px;
}
.search-form {
padding: 2em 0 0 0;
  margin: 0;
  border-style: solid;
  border-width: 1px 0 0 0;
  display: flex;
  justify-content: space-between;
}
.e329eedv2 {
background:red; color:white; text-decoration:underline;
}
.tb-left {
display: block;
	float: none !important;
	margin: 0 !important;
}
.swiper-scrollbar-wrap1 {
float:right;
    width:40px;
    height:250px;
    display:block;
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
    overflow:hidden;
    cursor:pointer;
    -moz-box-shadow:1px 3px 15px #555;
    -webkit-box-shadow:1px 3px 15px #555;
    box-shadow:1px 3px 15px #555;
}
.item_detail_list {
margin-right:auto
}
.tablet_50 {
color: blue; background:yellow;
}
.kl-blog-post-author-details {
width:100%;
}
.minor {
margin-top: 0 !important;
}
#custommetawidget-4 {
background: #000 url(../images/BlackLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.k2453adv4 {
text-decoration:underline
}
.followUsIcons {
color: gray;
	font-size: 10px;
}
.ipbnav {
margin-top: -5px;
}
#HTML11 {
font-size:10pt;margin:0;padding:2px 10px;text-align:center;z-index:9999;cursor:pointer
}
#footer-2-3 {
color:#fff; font-size:30px;
}
#HTML36 {
position:absolute; top:0; left:0; width:100%; height:100%;
}
#facebookfeed {
width: 924px;
}
